Subject: Re: issue with Emacs 24.4.1 but not with 24.3.1 : changed on disk; really edit the buffer

From: Paul Eggert <[email-masked]>
Date: Tue, 20 Jan 2015 01:39:26 -0800

If memory serves, Emacs 24.4 is a bit more careful to detect race conditions 
when a file changes while you're editing it, and most likely this is running 
afoul of some aspect of encfs.  I suggest running 'strace -o emacs.tr emacs -Q', 
reproducing the problem, and looking at the resulting trace file.  You can do 
the same thing with both old and new Emacs and see how the traces differ.  You 
can email the traces to [email-masked].  We don't need the full traces, 
just the parts relevant to accessing the files in question, notably the file 
status and time stamps.